uuid: 578d8555-4a43-4ed9-8058-db637ca6c7dc
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.etapa_text.field_text_body
    - field.field.paragraph.etapa_text.field_text_kms
    - field.field.paragraph.etapa_text.field_text_title
    - paragraphs.paragraphs_type.etapa_text
  module:
    - text
id: paragraph.etapa_text.default
targetEntityType: paragraph
bundle: etapa_text
mode: default
content:
  field_text_body:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_text_kms:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_text_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
